/* NUUNNAV CSS*/

.nuunnavbutton {display: none; width: 55px; cursor: pointer; position: fixed; z-index: 2500; top: 42px; right: 3%;}
.nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #004173; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
.nuunnavbutton .navline:last-of-type {margin-bottom: 0;}

.nuunnavbutton.crossed .navline.top {transform: rotate(-45deg) translateY(5px) translateX(-10px);}
.nuunnavbutton.crossed .navline.mid {opacity: 0;}
.nuunnavbutton.crossed .navline.bot {transform: rotate(-135deg) translateY(10px) translateX(15px);}

#nuunnav {display: none; padding-top: 20px; padding-bottom: 50px; font-size: 1.8rem; padding-left: 25px; padding-right: 25px; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #fff; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
#nuunnav.open {right: 0 !important; box-shadow: 0 0 10px #ababab;}

#nuunnav .navigation {margin-top: 100px; padding-bottom: 100px;}
#nuunnav li a {color: #565656; text-decoration: none; transition:color 0.3s ease;}
#nuunnav li a.active,
#nuunnav li a:hover {color: #1E87B2;}
#nuunnav ul {margin-bottom: 0;}
#nuunnav ul.level_1 {margin-bottom: 0;}
#nuunnav ul.level_1 li {}
#nuunnav ul.level_1 li a {border-bottom: 1px solid #cecece; display: block; padding: 12px 0 12px 4vw;}
#nuunnav ul.level_1 > li.submenu > a {margin-right: 90px;}
#nuunnav ul li.submenu .subtoggler {width: 90px; height: 54px; border-bottom: 1px solid #cecece; float: right; clear: right; cursor: pointer;}
#nuunnav ul li.submenu .subtoggler .subtogglericon {width: 14px; height: 14px; margin:19px auto 0 auto; background:url(../../graphics/nav-open.svg) center no-repeat; transition: background 0.3s ease;}
#nuunnav ul li.submenu .subtoggler.down .subtogglericon {background:url(../../graphics/nav-close.svg) center no-repeat;}

#nuunnav ul.level_2 {display: none;}
#nuunnav ul.level_2 li {padding-left: 25px;}
#nuunnav ul.level_2 > li > a {color: #9B9B9B; display: block;}
#nuunnav ul.level_2 li a.active,
#nuunnav ul.level_2 li a:hover {color: #1E87B2;}

#nuunnav ul.level_3 {display: none;}
#nuunnav ul.level_3 > li > a {display: block; padding: 5px 0 5px 8vw;}
#nuunnav ul.level_3 li a.active,
#nuunnav ul.level_3 li a:hover {color: #1E87B2;}

@media screen and (max-width: 1200px) {
	.nuunnavbutton {display: block;}
	#nuunnav {display: block;}
}